The [_CAPSLOCK](_CAPSLOCK) statement sets the state of the Caps Lock key.

## Syntax

> [_CAPSLOCK](_CAPSLOCK) {ON|OFF|_TOGGLE}

## Availability

* Version 1.4 and up.
* [Keywords currently not supported](Keywords-currently-not-supported-by-QB64).

## See Also

* [_CAPSLOCK (function)](_CAPSLOCK-(function)), [_NUMLOCK (function)](_NUMLOCK-(function)), [_SCROLLLOCK (function)](_SCROLLLOCK-(function))
* [_NUMLOCK](_NUMLOCK) (statement), [_SCROLLLOCK](_SCROLLLOCK) (statement)
